Lu64 4.0U System Hacks

Discussion in 'Wii - Hacking' started by Fiesty Panda, Jun 9, 2009.

  1. Fiesty Panda
    OP

    Fiesty Panda Banned

    Banned
    118
    0
    Oct 13, 2008
    United States
    Is there anyway to get the following things on a LU64 4.0 wii?

    Region free VC/Wiiware/Channels
    Brick free mode (A la preloader's rescue mode)

    I know region free Wii games will run by changing a few things in a usb loader, and preloader and starpatch do those things, but preloader won't work with system menu 4.0, and starpatch won't work with LU64 Wii's.

    Sorry for the constant questions, when I'm done with all this hacking, I'll make a tutorial encompassing all the questions I've asked, and much more. [​IMG]
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    StartPatch doesn't run on them? Also, Preloader .29 DOES work on System Menu 4.0. At least on non0LU64 types, anyway.
     
  3. Fiesty Panda
    OP

    Fiesty Panda Banned

    Banned
    118
    0
    Oct 13, 2008
    United States
    Or maybe I misread that, it'd be great if it did.
     
  4. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    I don't think that IOS36 v1042 required for preloader. Doesn't it depend on IOS60?

    Even then I won't promise you that it'll work on a LU64 because Preloader applies it's own patch to IOS60.
     
  5. Fiesty Panda
    OP

    Fiesty Panda Banned

    Banned
    118
    0
    Oct 13, 2008
    United States
    Hrmmm, well, can anyone confirm if it'll work? If not, what else could I use for brick protection and region free channels?
     
  6. mtb-bfh

    mtb-bfh Advanced Member

    Newcomer
    97
    0
    Apr 8, 2009
    United States
    I could have something else funky going on, but preloader and StartPatch just won't install for me. Preloader gives me its "Can't get root, IOS36 doesn't support fakesign" error even when I've patched it (and tested that the patch worked by installing wads through WadManager set to ISO36) as if it was hard-coded to check for v1042 or something.

    StartPatch just gives an ES_Identify error and resets.

    If somebody else has either one going on an LU64, I'd love to hear about it. I'm afraid to run IOS Downgrader or anything like that for fear of bricking.

    What was your question about channels, Panda? I've been able to install channel WADs that have been region freed without issue through cIOS-rev13. (Just make damn sure you trust the WAD and don't banner-brick.)
     
  7. Fiesty Panda
    OP

    Fiesty Panda Banned

    Banned
    118
    0
    Oct 13, 2008
    United States
    I'd been under the impression that channels and virtual console games wouldn't work unless they were for the same region as yours. For example, PAL games wouldn't work on a NSTC wii...
     
  8. mtb-bfh

    mtb-bfh Advanced Member

    Newcomer
    97
    0
    Apr 8, 2009
    United States
    The WADs themselves need to be modified, not your firmware. Look into FreeTheWads, there might be other applications that do the same thing.
     
  9. Fiesty Panda
    OP

    Fiesty Panda Banned

    Banned
    118
    0
    Oct 13, 2008
    United States
    Is that just for WADS of foreign regions or WADS as a whole?

    EDIT: Stupid question, so now I've got region free wiiware, vc, channels, and wii backups without any system hacks! Yay! As for brick protection... I guess I'll just try not to do anything stupid...